Please support VectorLinux!

Author Topic: I want IRSSI, and I want it NOW!  (Read 3020 times)

blackbelt_jones

  • Member
  • *
  • Posts: 56
I want IRSSI, and I want it NOW!
« on: August 29, 2007, 08:31:39 am »
or maybe bitchx, although I stopped using bitchx when I realized that i had left a chat sesion with the parting message.  "Have you raped a lawn gnome today?" :o  Or even epic.  In short, I can't live without some kind of IRC client that I can use from a console.


 :) Thank you once again.

exeterdad

  • Packager
  • Vectorian
  • ****
  • Posts: 2046
Re: I want IRSSI, and I want it NOW!
« Reply #1 on: August 29, 2007, 09:20:50 am »
Here ya go! http://irssi.org/ should build easy enough  :)

Or you can search IRC in gslapt or slapt-get and use a client that's ready to go.  You may already have a couple installed.

blackbelt_jones

  • Member
  • *
  • Posts: 56
Re: I want IRSSI, and I want it NOW!
« Reply #2 on: August 29, 2007, 09:26:39 am »
Thanks.  I don't expect any problem with the build (though I've surprised myself in the past) but I didn't see anything that looked like a text based irc client when I searched the package manager.  It was all Xchat, Ksirc, Konversation, gaim...  and that's why I mentioned it.
« Last Edit: August 29, 2007, 04:28:13 pm by blackbelt_jones »

M0E-lnx

  • Administrator
  • Vectorian
  • *****
  • Posts: 3208
Re: I want IRSSI, and I want it NOW!
« Reply #3 on: August 29, 2007, 09:29:47 am »
might I suggest vpackager for irssi?


blackbelt_jones

  • Member
  • *
  • Posts: 56
Re: I want IRSSI, and I want it NOW!
« Reply #4 on: August 29, 2007, 10:28:02 pm »
Well, irssi was a very straight, no configuating, no problem 3 part install.  On the other hand, vpackager has been elusive.  I'm new to this planet.

orasis

  • Member
  • *
  • Posts: 29
Re: I want IRSSI, and I want it NOW!
« Reply #5 on: September 20, 2007, 05:29:54 pm »
Irssi - Compiles with no problems from source, really ... configure / make / make install and your finished - all depends for it seem to be met in a default install of Vector..